<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class provides Quicken exporting capabilities.
 *
 * @package    OSB
 * @subpackage Export
 * @category   Classes/Quicken
 * @author     Deon George
 * @copyright  (c) 2010 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Quicken_Invoice extends Quicken {
	protected $defaults = array(
		'ACCNT'=>'Accounts Receivable',
		'TRNSTYPE'=>'TAX_INVOICE'
	);

	public function addInvoiceItem(Quicken_InvoiceItem $item) {
		array_push($this->_items,$item);
	}

	public function addPayment(Quicken_Payment $item) {
		array_push($this->_payments,$item);
	}
}
?>
